@font-face {
  font-family: 'FontAwesome';
  src: url('../bower_components/font-awesome/fonts/fontawesome-webfont.eot?v=4.1.0');
  src: url('../bower_components/font-awesome/fonts/fontawesome-webfont.eot?#iefix&v=4.1.0') format('embedded-opentype'), url('../bower_components/font-awesome/fonts/fontawesome-webfont.woff?v=4.1.0') format('woff'), url('../bower_components/font-awesome/fonts/fontawesome-webfont.ttf?v=4.1.0') format('truetype'), url('../bower_components/font-awesome/fonts/fontawesome-webfont.svg?v=4.1.0#fontawesomeregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Lato';
  src: url('../fonts/Lato-Light.ttf') format('truetype');
  font-weight: 300;
}

@font-face {
  font-family: 'Lato';
  src: url('../fonts/Lato-Regular.ttf') format('truetype');
  font-weight: 400;
}

@font-face {
  font-family: 'Lato';
  src: url('../fonts/Lato-Bold.ttf') format('truetype');
  font-weight: 700;
}

@font-face {
  font-family: 'Lato';
  src: url('../fonts/Lato-Black.ttf') format('truetype');
  font-weight: 900;
}

@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto-Thin.ttf') format('truetype');
  font-weight: 100;
}

@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto-Light.ttf') format('truetype');
  font-weight: 300;
}

@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto-Regular.ttf') format('truetype');
  font-weight: 400;
}

@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto-Medium.ttf') format('truetype');
  font-weight: 500;
}

@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto-Bold.ttf') format('truetype');
  font-weight: 700;
}

@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto-Black.ttf') format('truetype');
  font-weight: 900;
}

body {
  background-color: #4393b9;
}

ul {
  padding-inline-start: 0 !important;
}

pre {
  background: #f5f5f5;
  padding: 10px;
}

/************** UNIQUE ELEMENTS *********************/

#publickey {
  height: 180px;
  width: 500px;
}

#privateKey {
  width: 500px;
  height: 450px;
}

#overlay-main {
  background-color: #4393b9;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 12;
}

#page-content-wrapper {
  width: 100%;
  padding: 0 8%;
}

.new-account-viewer {
  padding: 10px;
  border: 1px solid #eee;
  background: rgba(245, 245, 245, 0.4);
}

.new-account-viewer>h4 {
  margin-top: 0;
  margin-bottom: 25px;
}

.new-account-viewer input {
  width: 400px;
  padding: 3px;
}

.contact-info>div {
  margin-bottom: 10px;
}

.overlay {
  position: absolute;
  background: white;
  z-index: 11;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
}

.login-form textarea {
  font-size: 11px;
}

.login-form {
  padding: 0px 15px;
}

.clickable {
  cursor: pointer;
}

ul.nav-pills>li:not(.active) {
  border: 1px solid #ddd;
  border-radius: 4px;
}

.info-row {
  padding: 5px 0px;
}

.custom-basket-fields {
  padding-right: 10px;
}

.custom-basket-fields>.col-xs-12, .adq-row {
  margin-bottom: 5px;
}

.inner-header {
  background: #8a8a8a;
  color: white;
  font-size: 1rem;
  padding: 5px 5px;
}

.basket-head {
  padding: 10px;
}

/*.line-item-option,
.override-attribute {
    margin-bottom: 10px
}*/

div.line-item-option:not(:last-child), div.override-attribute:not(:last-child) {
  margin-bottom: 10px;
}

.placeholder-option {
  color: #999999 !important;
}

/*.line-item-options {
    padding: 10px;
}*/

.invalid-basket>.basket-header {
  background-color: #d9534f;
}

.basket-header {
  z-index: 10;
  background-color: #4393b9;
  color: white;
  font-size: 16px;
  cursor: pointer;
  padding: 5px;
}

.basket-header .chevron {
  font-size: 12px;
  margin-right: 5px;
}

.basket-header-icons {
  font-size: 21px;
  text-align: right;
  height: 22px;
}

.basket-item {
  border: 3px solid #4393b9;
  margin-bottom: 15px;
}

.invalid-basket.basket-item, .invalid-basket.basket-package-item {
  border-color: #d9534f;
}

/* Package Items */

.package-item-container {
  display: inline-block;
  width: 100%;
}

.basket-package-item {
  width: auto;
  margin: 15px 20px;
  border: 3px solid #4393b9;
  display: grid;
}

/************** MISC *********************/

.preselected-related-list, .related-basket-item {
  padding: 20px 15px;
  /* background-color: #eee; */
}

.preselected-related-list.even, .related-basket-item.even {
  padding-right: 7.5px;
}

.preselected-related-list.odd, .related-basket-item.odd {
  padding-left: 7.5px;
}

.preselected-item, .related-product-info {
  background: aliceblue;
  border-radius: 6px;
  padding: 15px;
  margin-bottom: 15px;
}

.browsehappy {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}

.no-animate {
  -webkit-transition: none !important;
  transition: none !important;
}

.transition-modal .modal-content, div.modal-content {
  padding: 25px;
}

.modal-body-logs>div:not(:last-child) {
  margin-bottom: 10px;
}

/* start 'enter' transition on main view */

div[ui-view='content'].ng-enter {
  transition: 0.5s;
  opacity: 0;
}

/* end 'enter' transition on main view */

div[ui-view='content'].ng-enter-active {
  /* end with opacity 1 (fade in) */
  opacity: 1;
}

.transition-preview {
  float: none !important;
  max-height: 500px;
  overflow-y: scroll;
}

.selected {
  background: #4393b9;
  background-color: #4393b9 !important;
  border-color: #4393b9 !important;
  color: white;
}

.selected a {
  color: white !important;
  text-decoration: underline;
}

.selected input {
  color: #333;
  width: 290px;
}

input[type='number'] {
  padding: 0;
  padding-left: 5px;
}

.basket-viewer, .order-viewer {
  position: relative;
  margin: 5px 0 25px 0px;
  border-top: 1px solid #eee;
}

div.order-viewer {
  padding: 15px 0px 0px 0px;
  margin-top: 10px;
}

.order-view {
  /*margin: 15px 0 10px 0px;*/
  padding-top: 0px;
  margin-bottom: 0;
}

/****************************************************/

.addon-quantity {
  display: inline-block;
}

.addon-quantity button {
  visibility: hidden;
}

.addon-quantity:hover button {
  visibility: visible;
}

/**********************SUBSCRIPT**********************/

.subscription-search-list, subscription-search-list {
  display: inline-block;
  width: 100%;
  padding: 10px;
}

.subscription-search-list>li {
  display: inline-block;
  margin-right: 5px;
  margin-bottom: 5px;
}

.macd-container {
  padding: 10px 15px;
}

/**********************DROPDOWN**********************/

ul.dropdown-menu {
  padding: 0;
}

.dropdown-menu {
  font-size: 12px;
}

.dropdown-menu>li {
  border-bottom: solid 1px #ddd;
  padding: 6px 8px;
  cursor: pointer;
}

.dropdown-menu li:last-child {
  border: none;
}

.dropdown-menu li:hover {
  background: #ddd;
}

.dropdown-menu>li.uib-typeahead-match {
  padding: 0;
}

/**********************QUANTITY**********************/

.quantity .glyphicon-pencil {
  display: none;
  cursor: pointer;
}

.quantity:hover .glyphicon-pencil {
  display: inline-block;
}

/********************DELTA***************************/

.offer-diff {
  padding: 0px 15px;
  border-top: 2px solid #999;
}

div.offer-diff-offer:not(:last-child) {
  margin-bottom: 5px;
  border-bottom: 1px solid #999;
  padding-bottom: 5px;
}

.offer-diff-offer ul {
  border-left: 1px solid #f4a6a2;
  padding: 5px 0px 0px 0px;
}

.delta-item {
  padding-bottom: 5px;
}

.delta-basket-item {
  border: 1px solid #eee;
  background: #337ab7;
}

.delta-basket-item:last-child {
  padding-bottom: 10px;
}

.delta-basket-item .h1 {
  font-size: 18px;
  margin-top: 6px;
  margin-bottom: 6px;
  width: 100%;
  display: inline-block;
}

.delta-basket-item .h2 {
  font-size: 16px;
  margin-top: 3px;
  margin-bottom: 3px;
  width: 100%;
  display: inline-block;
}

.delta-basket-item .h3 {
  margin-top: 2px;
  margin-bottom: 2px;
  font-size: 16px;
  width: 100%;
  display: inline-block;
}

.delta-basket-item span.glyphicon {
  font-size: 12px;
}

.delta-basket-item .delta-attribute {
  color: #f0ad4e;
}

.delta-basket-item .delta-section>div:hover {
  text-decoration: underline;
  cursor: pointer;
}

.delta-basket-item .h4 {
  margin-top: 1px;
  margin-bottom: 1px;
  font-size: 14px;
  /*font-style: italic;*/
  width: 100%;
  display: inline-block;
}

.delta-basket-item .related-product-sub {
  font-size: 12px;
  font-style: italic;
}

.delta-basket-item .related-product-sub .h4:not(.delta-title) {
  font-size: 13px;
  font-style: italic;
}

.delta-basket-item>h4 {
  padding: 0px 10px;
  background: #337ab7;
  color: white;
}

.delta-basket-item>div {
  padding: 5px;
  display: inline-block;
  width: 98%;
  margin: 0px 1%;
  background: white;
}

.delta-basket-item .old {
  color: #d9534f;
  text-decoration: line-through;
}

.delta-basket-item .new {
  color: #5cb85c;
}

.delta-item>* {
  border-left: 2px solid #337ab7;
  padding: 0px 5px;
  margin-left: 5px;
  display: block;
}

/********************ANIMATION***********************/

@-webkit-keyframes blink-row {
  from {
    background-color: #5cb85c;
    color: white;
  }
  to {
    background-color: inherit;
    color: #333;
  }
}

@-moz-keyframes blink-row {
  from {
    background-color: #5cb85c;
    color: white;
  }
  to {
    background-color: inherit;
    color: #333;
  }
}

@-o-keyframes blink-row {
  from {
    background-color: #5cb85c;
    color: white;
  }
  to {
    background-color: inherit;
    color: #333;
  }
}

@keyframes blink-row {
  from {
    background-color: #5cb85c;
    color: white;
  }
  to {
    background-color: inherit;
    color: #333;
  }
}

.blink-row {
  -webkit-animation: blink-row 1s infinite;
  /* Safari 4+ */
  -moz-animation: blink-row 1s infinite;
  /* Fx 5+ */
  -o-animation: blink-row 1s infinite;
  /* Opera 12+ */
  animation: blink-row 1s infinite;
  /* IE 10+ */
}

.overflow-x-scroll {
  display: block;
  overflow-x: auto;
  max-width: 100%;
}

.overflow-y-scroll {
  display: block;
  overflow-y: auto;
  max-height: 100%;
}

.table-fixed {
  table-layout: fixed;
}

.package-item-group, .product-group {
  margin: 10px;
  width: calc(100% - 20px) !important;
  border: 2px solid #4393b9;
}

.package-item-direct {
  margin: 10px;
  border: 2px solid #4393b9;
  display: inline-block;
  width: calc(100% - 20px);
}

.package-item-group.invalid-slot, .package-item-direct.invalid-slot, .product-group.invalid-slot {
  border-color: #d9534f;
}

.invalid-slot>.header {
  background: #d9534f;
  color: #fff;
}

.invalid-slot>.header .btn-group.dropdown button.dropdown-toggle {
  background: #fff;
  border-color: #fff;
  color: #d9534f;
}

.invalid-product {
  background: rgba(217, 83, 79, 0.15);
}

.invalid-product hr {
  border-color: rgba(217, 83, 79, 0.25);
}

.checkbox-group {
  display: inline-block;
  margin: 0 15px;
}

.checkbox-block-group {
  margin: 5px 0;
}

.checkbox-group input {
  cursor: pointer;
}

.checkbox-group label {
  font-weight: 400;
  vertical-align: middle;
  cursor: pointer;
  user-select: none;
}

/* Batch APIs - Recording */

.batch-record-row {
  float: right;
}

.batch-record-row span.record-status {
  display: block;
  text-align: center;
  color: #777;
  font-size: 12px;
  padding: 4px 0;
}

.recorded-tag {
  color: #fff;
  font-weight: 400;
  padding: 2px 6px;
  font-size: 10px;
  margin-left: 5px;
  border-radius: 2px;
  background-color: #337ab7;
  border-color: #2e6da4;
}

.log-modal-actions, .batch-modal-actions {
  float: right;
}

.btn-batch-success {
  background-color: #00b8a9 !important;
  border: 0 !important;
}

.btn-batch-danger {
  background-color: #f6416c !important;
  border: 0 !important;
}

.btn-batch-danger-outline {
  color: #f6416c !important;
  background-color: transparent !important;
  border: 1px solid #f6416c !important;
  font-size: 11px !important;
  font-weight: 600 !important;
  font-family: Lato;
}

.border-btn-group {
  border-left: 1px solid rgba(255, 255, 255, 0.5) !important;
}

.align-icons {
  vertical-align: middle;
}

.border-right {
  border-right: 1px solid #ececec;
}

.transition-modal .modal-dialog, .batch-modal-window .modal-dialog {
  min-height: calc(100% - 60px);
  height: 100%;
  max-height: calc(100% - 60px);
  width: 90%;
}

.batch-modal-window .modal-content {
  height: inherit;
}

.transition-modal .modal-header, .batch-modal-window .modal-header {
  border-bottom-color: #ececec;
}

.transition-modal .modal-body, .batch-modal-window .modal-body {
  height: calc(100% - 65px);
}

.batch-modal-window .batch-row, .batch-modal-window .batch-sidemenu, .batch-modal-window .batch-content-container, .batch-modal-window .batch-content {
  height: 100%;
}

.batch-list-group {
  overflow-y: auto;
  height: inherit;
}

.batch-list-group-item {
  border-bottom: 1px solid #ececec;
  cursor: pointer;
  padding: 14px 4px;
  white-space: nowrap;
  font-size: 13px;
  font-weight: 400;
  color: #32323e;
  overflow: hidden;
  position: relative;
  font-family: 'Lato', sans-serif;
}

.batch-list-group-item:hover {
  background: rgba(232, 241, 252, 0.3);
}

.batch-list-group-item.active {
  background: #eff6fa;
}

.batch-list-group-item .batch-api-method {
  text-transform: uppercase;
  font-size: 9px;
  background: #e7e8f3;
  padding: 3px 6px;
  border-radius: 3px;
  border: 1px solid rgba(126, 126, 151, 0.2);
  color: #7e7e97;
  font-weight: 600;
  margin-right: 10px;
}

.blur-text {
  width: 15px;
  height: calc(100% - 28px);
  position: absolute;
  right: -5px;
  background: #fff;
  filter: blur(2px);
}

.batch-list-group-item.active .blur-text {
  background: #eff6fa;
}

.batch-list-group-item:hover .blur-text {
  opacity: 0;
}

.batch-content, .json-content {
  background: #f5f9fc;
}

.batch-content .batch-route-details {
  background: #fff;
  padding: 16px 12px;
  font-size: 14px;
  color: #444;
  font-family: 'Lato', sans-serif;
  word-break: break-all;
}

.batch-content .batch-route-method {
  font-size: 12px;
  text-transform: uppercase;
  color: #aaa;
  margin-right: 5px;
}

.batch-tabs {
  height: calc(100% - 100px);
}

.batch-tabs .nav-tabs {
  background: #fff;
  border-bottom-color: #ececec;
}

.batch-tabs .nav-tabs>li>a {
  color: #7e7e97;
  opacity: 0.6;
}

.batch-tabs .tab-content {
  height: calc(100% - 42px);
}

.batch-tabs .tab-pane {
  height: 100%;
}

.batch-tabs .nav-tabs>li.active>a, .batch-tabs .nav-tabs>li.active>a:hover, .batch-tabs .nav-tabs>li.active>a:focus {
  color: #333;
  border: 0;
  border-bottom: 2px solid #747b86;
  opacity: 1;
}

.batch-empty-container {
  display: flex;
  justify-content: center;
  align-items: center;
  height: inherit;
}

.batch-empty-container .batch-empty-text {
  margin: 0;
  font-family: 'Lato', sans-serif;
  color: #bbb;
}

.batch-table-container {
  padding: 15px 30px;
  background: #fff;
  margin: 25px;
  border: 1px solid #ececec;
  border-radius: 5px;
}

.batch-table {
  width: 100%;
  font-family: 'Lato', sans-serif;
}

.batch-table thead>tr {
  border-bottom: 1px solid #ececec;
}

.batch-table th {
  font-weight: 500;
  color: #aaa;
  padding: 10px 0;
  width: 50%;
}

.batch-table tr td {
  padding: 10px 0;
  color: #666;
}

.batch-table tbody tr {
  border-bottom: 1px solid #ececec;
}

.batch-table tbody tr:last-child {
  border: 0;
}

.batch-code {
  background: #f3f3f3;
  color: #a7a7a7;
  border-radius: 3px;
  padding: 4px 6px;
  word-break: break-all;
  line-height: 2;
}

.batch-json-viewer {
  background: transparent;
  height: 100%;
  white-space: nowrap;
}

json-viewer.wrap-strings .json-string {
  word-wrap: break-word;
  white-space: normal;
}

.custom-scroll::-webkit-scrollbar-track, .batch-json-viewer::-webkit-scrollbar-track {
  background-color: transparent;
}

.custom-scroll::-webkit-scrollbar, .batch-json-viewer::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}

.custom-scroll::-webkit-scrollbar-thumb, .batch-json-viewer::-webkit-scrollbar-thumb {
  background-color: rgba(0, 0, 0, 0.3);
}

.batch-response-status-container {
  background: #fff;
  padding: 10px 15px;
}

.batch-response-status {
  font-family: Lato;
  font-weight: 700;
  padding: 4px 10px;
  border-radius: 3px;
  display: inline-flex;
  align-items: center;
}

.batch-response-status.green {
  background: rgba(0, 184, 169, 0.1);
  color: #00b8a9;
  border: 1px solid rgba(0, 184, 169, 0.4);
}

.batch-response-status.red {
  background: rgba(246, 65, 108, 0.1);
  color: #f6416c;
  border: 1px solid rgba(246, 65, 108, 0.4);
}

.batch-response-status-circle {
  width: 5px;
  height: 5px;
  display: inline-block;
  margin-right: 7px;
  border-radius: 50%;
}

.batch-response-status.green .batch-response-status-circle {
  background: #00b8a9;
}

.batch-response-status.red .batch-response-status-circle {
  background: #f6416c;
}

.batch-checkbox-group {
  display: inline-flex;
}

.batch-checkbox-group>.form-check-input {
  margin-right: 8px;
}

.btn-group>#recording-btn.btn:first-of-type:last-of-type {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

.btn-slim {
  padding: 0px 8px !important;
  font-size: 12px !important;
}

/* Custom Prices */

.custom-prices-actions-container {
  display: flex;
  justify-content: center;
}

.btn-space-between {
  margin: 0 3px;
}

.inline-viewer-actions-group, .cp-btn-grp {
  position: absolute;
  top: 0;
  right: 20px;
  z-index: 10;
}

.btn-action-transparent, .btn-custom-prices-action {
  background: transparent !important;
  border: 0 !important;
  font-size: 12px !important;
  padding: 12px 8px !important;
  font-weight: 600 !important;
  cursor: pointer !important;
}

.custom-alert {
  padding: 4px 15px;
  border: 1px solid transparent;
  border-radius: 0px;
  font-size: 12px;
}

.custom-alert-custom-prices {
  position: absolute;
  bottom: 0;
  width: 100%;
  text-align: center;
}

.custom-alert-danger {
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1;
}

.custom-modal-window .modal-dialog, .cp-modal-window .modal-dialog {
  min-height: calc(100% - 60px);
  height: 100%;
  max-height: calc(100% - 60px);
  width: 65%;
}

.custom-modal-window .modal-content, .cp-modal-window .modal-content {
  height: inherit;
}

.modal-content .offer-list {
  height: 100%;
  overflow: auto;
}

.custom-modal-window .modal-header, .cp-modal-window .modal-header {
  border-bottom-color: #ececec;
}

.custom-modal-window .modal-body, .cp-modal-window .modal-body {
  height: calc(100% - 65px);
}

.custom-modal-window .json-content, .cp-modal-window .json-content {
  height: calc(100% - 100px);
}

.custom-modal-window .json-content pre, .cp-modal-window .json-content pre {
  margin: 0 !important;
  padding: 20 px !important;
}

body.hide-all-modal [uib-modal-window] {
  opacity: 0;
}

body.hide-all-modal .override-modal-hide[uib-modal-window] {
  opacity: 1;
}

.btn[disabled] {
  filter: grayscale(1) !important;
}

.custom-prices-codemirror .CodeMirror {
  height: 100% !important;
  font-size: 16px;
  line-height: 1.5;
}

.custom-prices-params-container {
  display: flex;
  justify-content: center;
  padding: 25px 0 10px 0;
  border-top: 1px solid #ececec;
}

.custom-prices-params-container>.checkbox-group {
  display: block;
}

.custom-anchor {
  font-size: 11px;
  text-decoration: underline;
  font-weight: 900;
  padding: 0 10px;
  font-family: 'Lato', sans-serif;
  float: right;
}

.custom-anchor:hover>a {
  color: #000 !important;
}

.select-group {
  padding: 0 15px;
}

.select-group select.input-sm {
  height: 18px;
}

.select-group label {
  display: block;
  font-size: 10px;
}

/* Custom Badge */

.cell-has-badge {
  padding-top: 0;
  padding-bottom: 0;
  vertical-align: middle;
}

.custom-badge {
  display: flex;
  margin: 8px 0;
  white-space: nowrap;
  font-family: 'Roboto';
  font-size: 0.82rem;
  font-weight: 500;
}

.custom-badge .badge-label, .custom-badge .badge-value {
  padding: 2px 8px;
  border: 1px solid #ddd;
}

.custom-badge .badge-label {
  cursor: default;
  background: rgba(236, 236, 236, 0.4);
  color: #555;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}

.custom-badge .badge-value {
  background: #0091e726;
  color: #0091e7;
  border-left: 0;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}

.custom-badge .badge-value.badge-na {
  background: #f3818126;
  color: #f38181;
}

badge.has-tooltip .custom-badge .badge-value, .custom-chip {
  cursor: default;
}

/* Query Parameters */

query-parameters .container {
  display: inline-block;
  padding: 15px 20px;
  z-index: 1;
  margin: 0;
  width: 100%;
  background: #fafafa;
  border-radius: 5px;
  border: 1px solid #ececec;
}

query-parameters .field-container, query-parameters .value-container {
  margin-right: 10px;
}

query-parameters .action-container .btn-add-query {
  height: 24px;
  width: 100%;
  line-height: unset;
  font-size: 11px;
}

query-parameters .badge-container {
  padding: 10px 0 0 0;
}

query-parameters .badge-container .badge {
  display: inline-flex;
  margin: 4px 4px 4px 0;
  white-space: nowrap;
  font-family: 'Roboto';
  font-size: 0.82rem;
  font-weight: 500;
}

query-parameters .badge-container .badge .badge-label, query-parameters .badge-container .badge .badge-value, query-parameters .badge-container .badge .badge-action {
  padding: 2px 8px;
  border: 1px solid #ddd;
}

query-parameters .badge-container .badge .badge-label {
  background: rgba(236, 236, 236, 0.4);
  color: #555;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}

query-parameters .badge-container .badge .badge-value {
  background: #0091e726;
  color: #0091e7;
  border-left: 0;
}

query-parameters .badge-container .badge .badge-action {
  display: flex;
  align-items: center;
  justify-content: center;
  border-left: 0;
  cursor: pointer;
  font-size: 9px;
  background: rgba(236, 236, 236, 0.4);
  color: #777;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}

/* Copyable */

*[copyable] {
  cursor: pointer;
}

/* Offer Actions */

.table-cell-actions {
  display: inline-block;
  width: 100%;
  padding: 8px 0;
}

.table-cell-actions button, .table-cell-actions .custom-chip {
  font-size: 0.75rem;
  background: rgba(0, 0, 0, 0.2);
  border: 0;
  color: #000;
  font-weight: 400;
  font-family: 'Roboto';
  padding: 2px 8px;
  border-radius: 3px;
}

.table-cell-actions button:hover {
  background: rgba(0, 0, 0, 0.3);
}

.table-catalogue-modal {
  font-size: 12px;
  overflow: auto;
  display: block;
}

.delta-toggle {
  transition: background 300ms ease-in-out, border-color 300ms ease-in-out;
}

.delta-toggle:hover, .delta-toggle:focus, .delta-toggle:active {
  background-color: #337ab7 !important;
  border-color: #2e6da4 !important;
  color: #fff !important;
}

.delta-toggle.delta-inactive, .delta-toggle.delta-inactive:hover, .delta-toggle.delta-inactive:focus, .delta-toggle.delta-inactive:active {
  background-color: #999 !important;
  border-color: #999 !important;
  color: #fff !important;
}

/* Utilities */

.no-wrap {
  white-space: nowrap;
}

.selected-monochrome {
  background: #f1f1f1;
}